FELADATOK -00000 #578

Varkert bazar koncert szervezése
2025-10-16 13:09 - Andras Zatyko

Status: ~ Start date: 2025-10-30
Priority: Normal Due date: 2025-11-12
Assignee: % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Szinpad lesz

-kdltségeket elvileg vallaljak

-Nov. 26. 19.00, 13.00 kérnyékén kéne bevinni

History

#1 - 2025-10-16 13:13 - Andras Zatyké

- Subject changed from Varkert bazar koncert to Varkert bazar koncert szervezése

#2 - 2025-11-04 14:06 - Andras Zatyko

- Description updated
#3 - 2025-11-06 09:14 - Andras Zatyké
- Due date changed from 2025-11-07 to 2025-11-12

- % Done changed from 0 to 50

#4 - 2025-11-11 10:54 - Andras Zatykoé
- % Done changed from 50 to 90

2025-11-30
